@CHARSET "UTF-8";

@font-face {
	font-family: 'Makinas5';
	src: url('../../font/Makinas-Scrap-5.otf') format('opentype');
}

@font-face {
	font-family: 'nikumaru';
	src: url('../../font/07nikumaru-font.otf') format('opentype');
}

#chaDivParts {
	background-color: #333;
}

.chibiPartsBtnR {
	fill: #555555;
}

.chibiPartsBtn {
	fill: white;
	opacity: 0;
	cursor: pointer;
}

.chibiPartsBtnR.selected {
	fill: #FBA3BC;
}

.chibiCategoryBtnR {
	fill: #3F3F3F;
}

.chibiCategoryBtn {
	fill: white;
	opacity: 0;
	cursor: pointer;
}

.chibiCategoryBtnR.selected {
/*	fill: #AFAFAF;	*/
}

g.menubutton {
	cursor: pointer;
}

g.resultbutton {
	cursor: pointer;
}

g.movebutton {
	cursor: pointer;
}

svg#chaSvgColor rect {
	cursor: pointer;
}

circle.ccolorbtn {
	cursor: pointer;
}

svg#chaSvgSave {
	overflow: visible;
}
